lang.super_chat_passwd.page_title = Change the Melange Administrator's Password 
lang.super_chat_passwd.password = New password
lang.super_chat_passwd.change_button = Change password 
lang.super_chat_passwd.change_help = Change Melange administrator's password 
lang.super_chat_passwd.cancel = Cancel 
lang.super_chat_passwd.cancel_help = Cancel this action 
lang.super_chat_passwd.success_msg = Set the new password and re-wrote the Melange configuration file.  You must shut-down and then re-start the service before the change takes effect. 
lang.super_chat_passwd.closewin = Close this window 
lang.super_chat_passwd.must_enter_passwd = You must enter password. 
 
